/* Custom code goes here - paste your css code below in line 3 */


.catlinks_container ul {
    display:none;
}
#subcategories {
display: none;
}
.tax-shipping-delivery-label .tax_label {
    display:none;
}
.tax_label .product_price_default {
    display:none;
}
.tax_label {
    display:none;
}
.price_tax_label {
    display:none;
}